<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .image-to-show {
      width: 400px;
      height: 400px;
    }

    .hide{
      display: none;
    }

    .active{
      display: block;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    .btn-start{
      font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
      width: 10%;
      padding: 10px;
      margin-bottom: 15px;
      margin-left: 15px;
      margin-right: 85px;
      border-radius: 50px;
      border: 0;
      background-color: green;
      color: azure;
      font-size: 15px;
      cursor: pointer;
    }
    .btn-end{
      font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
      width: 10%;
      padding: 10px;
      margin-bottom: 50px;
      margin-right: 50px;
      border-radius: 50px;
      border: 0;
      background-color: green;
      color: azure;
      font-size: 15px;
      cursor: pointer;
    }
  </style>
</head>
<body>
<button class="btn-start">Почати</button>
<button class="btn-end">Завершити</button>
<div class="images-wrapper">
  <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
  <img src="./img/2.jpg" alt="image of game" class="image-to-show hide" />
  <img src="./img/3.JPG" alt="image of game" class="image-to-show hide" />
  <img src="./img/4.png" alt="image of game" class="image-to-show hide" />
</div>
<script src="./slayder.js"></script>
</body>
</html>


